Add settlementMethod attribute (String) in the MarketEvaluationPoint class [0..1]

This will inform the Energy supplier if the energy volume for this Market Evaluation Point will be part of the imblance settlement
energy volumes or the reconciliation energy volumes. E.g. when aggregating himself, he could compare the different sums of energy

in order to verify that they are the same.

Proposed Solution

Suggested definition: Specifies how the energy volumes are treated for settlement for the Market Evaluation Point, such as profiled

or non-profiled.

5/6: Attribute for AccountingPoint class

Decision

3/24/2022: Planned to be modeled in MarketManagement package.

8/18/2022: settlementMethod attribute was added to AccountingPoint class.

Release Notes

AccountingPoint attribute settlementMethod added

History

#1 - 08/08/2022 05:43 PM - Becky Iverson

- Status changed from New to Open

- Proposed Solution updated

#2 - 08/17/2022 06:20 AM - Alvaro Marciel

settlementMethod attribute already available in AccountingPoint class. Issue can be closed.

#3 - 08/18/2022 10:17 AM - Becky Iverson

- Decision updated

#4 - 09/15/2022 04:00 PM - Becky Iverson

05/09/2025




- Status changed from Open to In Progress

#5 - 10/10/2023 05:27 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#6 - 10/13/2023 04:13 PM - Becky Iverson

- Status changed from Review to Closed
